/* CSS Document */

.contenuto
{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	color:#F1F1F1;
	
}

.sfondo_contenuto
{
	min-width:750px;
	width:75%;
	margin:0 auto 20px auto;
	/*background:#292929;*/
	
}


.sfondo_fp
{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	
	opacity:0;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	
	animation-duration:20s;
	animation-iteration-count:infinite;
	-webkit-animation-duration:20s;
	-webkit-animation-iteration-count:infinite;
	
}

/*ANIMAZIONE per 3 elemetni*/

.sfondo_fp:nth-child(1)
{
	background-image:url(../img/territorio_1.jpg);
	opacity:1;
	
}
.sfondo_fp:nth-child(2)
{
	background-image:url(../img/territorio_2.jpg);
	
	animation-name:dissolvenzasfondo2;
	-webkit-animation-name:dissolvenzasfondo2;
}
.sfondo_fp:nth-child(3)
{
	background-image:url(../img/territorio_3.jpg);
	animation-name:dissolvenzasfondo3;
	-webkit-animation-name:dissolvenzasfondo3;	
}
.sfondo_fp:nth-child(4)
{
	background-image:url(../img/territorio_4.jpg);
	animation-name:dissolvenzasfondo4;
	-webkit-animation-name:dissolvenzasfondo4;	
}


@keyframes dissolvenzasfondo2
{
	0%{opacity:0;}
	20%{opacity:0;}
	25%{opacity:1;}
	95%{opacity:1}
	100%{opacity:0}
}
@-ms-keyframes dissolvenzasfondo2
{
	0%{opacity:0;}
	20%{opacity:0;}
	25%{opacity:1;}
	95%{opacity:1}
	100%{opacity:0}
}
@-webkit-keyframes dissolvenzasfondo2
{
	0%{opacity:0;}
	20%{opacity:0;}
	25%{opacity:1;}	
	95%{opacity:1}
	100%{opacity:0}
}


@keyframes dissolvenzasfondo3
{
	0%{opacity:0;}
	50%{opacity:0;}
	55%{opacity:1;}
	95%{opacity:1}
	100%{opacity:0}
}
@-ms-keyframes dissolvenzasfondo3
{
	0%{opacity:0;}
	50%{opacity:0;}
	55%{opacity:1;}
	95%{opacity:1}
	100%{opacity:0}
}
@-webkit-keyframes dissolvenzasfondo3
{
	0%{opacity:0;}
	50%{opacity:0;}
	55%{opacity:1;}	
	95%{opacity:1}
	100%{opacity:0}
}


@keyframes dissolvenzasfondo4
{
	0%{opacity:0;}
	70%{opacity:0;}
	75%{opacity:1;}
	95%{opacity:1}
	100%{opacity:0}
}
@-ms-keyframes dissolvenzasfondo4
{
	0%{opacity:0;}
	70%{opacity:0;}
	75%{opacity:1;}
	95%{opacity:1}
	100%{opacity:0}
}
@-webkit-keyframes dissolvenzasfondo4
{
	0%{opacity:0;}
	70%{opacity:0;}
	75%{opacity:1;}	
	95%{opacity:1}
	100%{opacity:0}
}

#intramezzo_collio_1
{
	display:block;
	width:600px;
	margin:15px auto 15px auto;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	border-radius:10px;
}

#intramezzo_collio_2
{
	float:right;
	width:250px;
	margin:0px 0 15px 15px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	border-radius:10px;
}